» Ubuntu » パッケージ

Error

two or more packages specified (teeworlds-server oneiric)